Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 234021 - Add ability to remove a Project Group without having to open it first
Add ability to remove a Project Group without having to open it first
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Generic Projects UI
7.3.1
All All
: P2 (vote)
: 8.0
Assigned To: Martin Kozeny
issues@projects
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 14:07 UTC by desmond_kirrane
Modified: 2013-09-17 02:01 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description desmond_kirrane 2013-08-06 14:07:50 UTC
Currently you must open a Project Group in order to remove it.

However, some project groups can contain a large number of projects. It would be better if you could remove a project group without having to switch to it first.

Also, it would be good if you could remove a number of project groups at the same time i.e. tick checkboxes to select each Project Group you wish to remove.
Comment 1 Martin Kozeny 2013-09-16 08:59:03 UTC
https://hg.netbeans.org/core-main/rev/c70779d8b4a6
Comment 2 Quality Engineering 2013-09-17 02:01:29 UTC
Integrated into 'main-silver', will be available in build *201309170002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/c70779d8b4a6
User: Martin Kozeny <mkozeny@netbeans.org>
Log: #234021: It is possible now to remove group(s) in separate dialog without requirement of opening it.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo